Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 07:02:35 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 
I contacted you before for return items and until date no one come to pick the items and no one contact me.
I also sent emails bit no any response.

Order # 1713516665
- Tax Invoice No. 88880001010220230206

I received my order by Thursday night 16-02-2023 and I want return 3 items because of the size.
The items are ; 

* 164959763  Solid Joggers with Drawstring Closure and Pockets
Color: Green Size: XXL
  
* 164959779  Solid Joggers with Drawstring Closure and Pockets
Color: Blue Size: XXL

* 165012929 Lola Bunny Print Short Sleeves shirt and Pyjama Set
Color: Multicolour Size: XXL
￼￼
What about the refund amount?
How I will receive it as I paid already cash on delivery.

Thank you ..
Caramello https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751679